Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2007-4083

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2007-4083
Last Modified 15 Nov 2008 01:55:17
Published 30 Jul 2007 01:30:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2007-4083

Summary

Multiple cross-site scripting (XSS) vulnerabilities in AlstraSoft AskMe Pro allow remote attackers to inject arbitrary web script or HTML via (1) the cat_id parameter to search.php or the (2) typ parameter to register.php.

Vulnerable Systems

Application

  • Alstrasoft Askme Pro


References

OSVDB - 37093

OSVDB - 37092

MISC - http://lostmon.blogspot.com/2007/07/alstrasoft-multiple-products-multiple.html


Last Updated: 27 May 2016 10:45:46